Funciona plugins Waves en PPC?

#1 por Lluís Mas el 19/11/2012
Hola gente de hispasonic, tengo unas dudas.
Me gustaría saber si los plugis de waves correrían en un Powermac G4 PPC con Live 8.3 ... Mi sistema de Mac OS es el 10.4 y no se si no funcionaría por que el sistema es antiguo o por que es PPC el procesador. De todos modos, las ultimas versiones de Waves funcionarían en PPC? o tendría que comprar alguna en especial?
Muchas gracias!

//Lluís Mas//

Subir
#2 por ((tatisound)) el 19/11/2012
Tendrías que hacer un downgrade, ya que las nuevas versiones solo funcionan en intel. Una vez comprada tendrás que hablar con waves (yo hablaría antes con ellos) El problema es que tienes una año para volver a hacer el upgrade en caso de adquirir un nuevo sistema sin coste, si pasa ese año tendrás que pagar la actualización, por lo que gastarse las pasta en un sistema considerado obsoleto y viendo el precio de los plugins no se si es buena idea.

Hace un año me lo hicieron a mi y no tardaron nada.

Un saludo
Subir
#3 por Lluís Mas el 19/11/2012
muchas gracias tatisound! entonces si busco versiones antiguas de waves que sean compatibles con procesadores powerpc si me funcionarían? Es que tengo puesto el Ableton Live 8.3 y decian que no funcionaba en powerpc y a mi me rula, eso si, el sistema MAC OSX 10.4 que llevo es que iba en Intel, entonces no se si ese es el "detalle" que hace que rule. Ando un poco perdido con Waves y sus requerimientos el sistema.
Igualmente gracias!

//Lluís Mas//

Subir
mod
#4 por Soyuz el 19/11/2012
No tienes que buscar versiones antiguas, sino hablar con Waves para gestionar tu caso. Si estás preguntando por software pirata (no lo sé), te remito a las normas de esta web: http://www.hispasonic.com/normas-foros
Subir
1
#5 por Lluís Mas el 19/11/2012
#4 Muchas gracias... no, no busco software pirata, si no ver cuales serian las versiones para mi procesador. Pregunto a waves para saberlo.

//Lluís Mas//

Subir
#6 por darthcat el 19/11/2012
buen dia! lamentablemente los ppc ya estan quedando obsoletos, no por que sean malos, si no por que intel se comio a mac, una lastima... como opinion personal, busca alguna version vieja de waves, no solo por compatibilidad ppc, si no por el sistema operativo, ya todo anda de leopard para arriba, y ademas por el rendimiento de la mac, pensa que son plugins que comen mucha memoria..
che, consulta, que mac tenes? y de cuanto es el procesador?
Subir
#7 por Lluís Mas el 03/12/2012
#6 Hola! pues pregunté en waves y me dijeron que solo funciona la versión 6, de procesador es 300mhz, una miseria, pero estoy a expectativas de conseguir 2x1,25ghz que supongo me hará el papel. De RAM es 1,5gb ... en realidad es una maquina para hacer trabajos ligeros. Pero creo que mejor me esperaré para poder usar una maquina más moderna y los plugins mas actuales.

//Lluís Mas//

Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo